/*** EWD Tweaks ***/

body {
	background-color: #F3EC2D;
}
.t3-header.container {
	background-color: #2A7351;
}
.top_slogan {
	width: 100%;
	float: none;
	display: inline-block;
	text-align: left;
	margin-top: 85px;
	vertical-align: top;
	padding-right: 15px;
  	box-sizing: border-box;
}
.moduletable.highlights_box h1 {
	color: #fff;
	padding: 0 10px;
}
.t3-sl-2.container .t3-spotlight {
	background: #fff;
}
.t3-sl-2 .t3-spotlight-2 #Mod94.t3-module, .t3-sl-2 .t3-spotlight-2 #Mod97.t3-module {
	min-height: 1px;
	padding-bottom: 0;
}
.t3-sl-2.container .t3-spotlight .span8 {
	margin: 0;
}
.animate-img-slide .t3-spotlight  img {
	position: inherit;
	-webkit-transition: all 0s ease-out 0s;
	-moz-transition: all 01s ease-out 0s;
	-o-transition: all 0s ease-out 0s;
	transition: all 0s ease-out 0s;
}
.t3-footer {
	color: #f0f0f0;
	position: relative;
	z-index: 1;
}
.t3-copyright {
	font-size: 13px;
}
.sec_board_wrap {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.sec_board_wrap .sec_board_col {
	float: left;
	width: 50%;
	vertical-align: top;
	padding-right: 15px;
	box-sizing: border-box;
}


/** MQ **/

@media (max-width: 1199px) {
.top_slogan {
	margin-top: 70px;
}

@media (max-width: 979px) {
  #t3-mainnav {
	position: relative;
	width: calc(100% - 136px) !important;
  }
  #t3-mainnav .head-position {
	top: 0;
  }
  .t3-mainnav .navbar {
	float: right;
  }
  .top_slogan {
	margin-top: 10px;
  }
}
@media (max-width: 767px) {
  #t3-mainnav {
	position: relative;
	width: calc(100% - 161px) !important;
	padding-right: 15px;
  }
  .top_slogan {
	margin-top: 10px;
	padding-left: 20px;
  }
}
@media (max-width: 599px) {
  .logo {
	float: left;
	margin-left: 15px !important;
  }
  #t3-mainnav {
	float: right;
    	width: calc(100% - 106px) !important;
  }
}
@media (max-width: 419px) {
  #t3-mainnav {
	float: none;
	padding: 0 15px;
	margin: auto;
  }
  .logo {
	float: none;
	margin: 0 15px !important;
	width: 100% !important;
	text-align: center;
  }
  .logo-image {
	display: inline-block;
	max-width: 80px;
  }
  .top_slogan {
	text-align: center;
	display: none;
  }
}


/*** Main ***/

.show-grid [class*="span"] {
    background-color: transparent;
    border-radius: 3px;
    line-height: 40px;
    min-height: 40px;
    text-align: center;
}

/* -----BlockQuote------*/
blockquote.alignleft {
    float: left;
    margin: 25px 25px 25px 0;
    width: 30%;
}
.typography-style-light blockquote {
    background: url("/images/quote-l.png") no-repeat scroll 0 0 transparent;
}
blockquote {
    padding: 5px 0 0 35px;
}
blockquote {
    font: italic 16px/22px Georgia,Serif;
}

/* -----MENU------*/
.dropdown-menu li > a {
  clear: both;
  color: #A0E9FF;
  display: block;
  line-height: 20px;
  font-weight: normal;
  padding: 3px 20px;
  text-shadow: none;
  white-space: nowrap;
}
.t3-mainnav .navbar .nav > li > a {
  font-weight: bold;
  padding: 10px 20px 10px 0;
  text-transform: uppercase;
  font-size: 11px;
  text-shadow: none;
}

/* -----BODY------*/
.ja-slogan .site-slogan, .t3-slogan .site-slogan {
    border-bottom: 1px solid #33b5dc;
    border-top: 1px solid #33b5dc;
    color: #fff;
    display: block;
    font-family: sans-serif;
    font-size: 30px;
    line-height: 1.2;
    margin-top: 20px;
    padding: 35px 0;
    text-transform: none;
}

.ja-home .t3-module {
    margin: 20px 0 1px;
}

.t3-sl-1 {
    color: #fff;
    padding: 0 0;
}

/* -----HYPERLINKS------*/
.edit .nav-tabs > li > a:hover, .adminlist th a, a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #0154ba;
    text-decoration: none;
}

.t3-copyright-poweredby {
    border-top: 1px solid #2C2C2C;
    padding-bottom: 10px;
    padding-top: 10px;
    float: right;
}

/* -----News Show Pro5------*/
.nspPagination li {
    background: #ccc none repeat scroll 0 0;
    border-radius: 50%;
    cursor: pointer;
    float: left;
    height: 8px !important;
    margin: 1px 4px 0 0 !important;
    width: 8px !important;
}
.nspPagination li > a {
	background: transparent;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
	        border-radius: 50%;
	display: block;
	height: 8px !important;
	overflow: hidden;
	padding: 0;
	text-indent:-999em; 
	width: 8px !important;
}
.t3-module.white .module-title {
    font-weight: bold;
}
.t3-module.highlight .module-title {
    font-weight: bold;
}